@media(max-width: 1899px) {
.img-grid-sec{ overflow-x: hidden;}
}

@media(max-width: 1799px) {
.hm-cs-results .cs-carousel-sec{ padding-left: 80px;}
.sb-banner .sb-banner-left{ padding: 30px 60px;}
.not-found-sec .nfs-left{ padding: 80px 35px 80px 35px;}
}

@media(max-width: 1599px) {
.container{ padding-left: 25px; padding-right: 25px;}
.main-banner .hmb-cont{ padding: 100px 0;}
.pa-tabs-sec aside{ width: 25%;}
.main-nav .ubermenu ul.ubermenu-nav > li{ padding: 0 8px;}
.main-nav .ubermenu ul.ubermenu-nav li .ubermenu-submenu-type-mega{ padding: 25px 20px 15px;}
.img-cont-btns-sec .icb-right{ padding: 40px 30px 52px 25px;}
.flexible-sec .img-cont-btns-sec .icb-right{ padding: 50px 25px 70px 35px;}
.flexible-sec .rilc-sec .icb-right{ padding: 50px 35px 70px 25px;}
.flexible-sec .two-btns{ grid-template-columns: repeat(2, minmax(0, 1fr));}
.two-btns .bttn{ min-width: auto;}
}

@media(max-width: 1439px) {
.team-card-sec .row{ margin-top: -170px;}
.main-nav .ubermenu ul.ubermenu-nav li.ubermenu-item-level-0 > a{ font-size: 0.8em;}
.main-nav .ubermenu .ubermenu-nav .nav-custom-content .ubermenu-submenu{ padding: 0 20px;}
.main-nav .ubermenu .ubermenu-nav .nav-custom-content .ubermenu-submenu:before{ left: 0; right: 0; margin: auto;}
.sb-banner .sb-banner-left{ padding: 30px 30px 30px 40px;}
}

@media(max-width: 1365px) {
.main-header .main-nav{ padding: 0;}
.main-nav .ubermenu ul.ubermenu-nav li{ padding: 0 7px;}
.mh-btn .bttn{ min-width: auto;}
.main-banner-v2 .mb-right-img{ max-width: 48%;}
.main-nav .ubermenu .ubermenu-nav .grid-nav-items ul li{ padding: 0 10px;}
.main-nav .ubermenu ul.ubermenu-nav li .ubermenu-submenu-type-mega li.nav-heading span{ padding-left: 0;}
}

@media(max-width: 1279px) {
.video-cont-sec .left-cont{ padding-right: 30px;}
.main-nav .ubermenu ul.ubermenu-nav li.ubermenu-item-level-0 > a{ font-size: 0.75em;}
}

@media(max-width: 1199px) {
.main-header .row{ justify-content: space-between;}
.main-header .main-nav{ display: none;}
.main-header .mh-btn{ padding-right: 80px;}
.main-header .header-in{ padding: 15px 0;}
.reviews-sec .ti-widget.ti-goog .ti-widget-container .ti-review-item{ -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; max-width: 33.33%;}
html .taptap-main-menu-button{ padding: 5px 8px; border: 1px solid var(--bs-white); border-radius: 5px;}
html .taptap-main-menu-button:before, html .taptap-main-menu-button div.taptap-main-menu-button-middle:before, html .taptap-main-menu-button:after{ background: var(--bs-white); width: 23px; margin: 5px 0;}
html .taptap-menu-button-wrapper{ right: 23px; top: 64px;}
html .taptap-menu-active .taptap-main-menu-button:before{ transform: translateY(9px) rotate(45deg); -webkit-transform: translateY(7px) rotate(45deg); }
html .taptap-menu-active .taptap-main-menu-button:after{ transform: translateY(-9px) rotate(-45deg); -webkit-transform: translateY(-7px) rotate(-45deg);}
html body.body-scrolled .taptap-main-menu-button:before, html body.body-scrolled .taptap-main-menu-button div.taptap-main-menu-button-middle:before, html body.body-scrolled .taptap-main-menu-button:after{ background: var(--secondary);}
html body.body-scrolled .taptap-main-menu-button{ border: 1px solid var(--secondary);}
html body.body-scrolled .taptap-menu-active .taptap-main-menu-button:before,
html body.body-scrolled .taptap-menu-active .taptap-main-menu-button div.taptap-main-menu-button-middle:before,
html body.body-scrolled .taptap-menu-active .taptap-main-menu-button:after{ background: var(--bs-white);}
html body.body-scrolled .taptap-menu-active .taptap-main-menu-button{ border: 1px solid var(--bs-white);}
html .taptap-by-bonfire ul li a{ font-size: 1.333em; font-weight: var(--text-bold); text-transform: uppercase; font-family: var(--font-haboro-soft-cond); color: var(--bs-white);}
html .taptap-background-color{ background: var(--secondary); background-image: url(images/ff-icon.webp); background-repeat: no-repeat; background-position: center; background-size: 100% auto; background-blend-mode: soft-light;}
html .taptap-sub-arrow { right: 0; margin: 8px 0 0;}
html .taptap-sub-arrow-inner{ border-left: 0; display: none;}
html .taptap-sub-arrow:before{ content: "\f107"; font-family: "Font Awesome 7 Pro"; font-weight: 500; font-size: 1.5em; color: var(--bs-white);}
html .taptap-by-bonfire{ padding: 40px 20px 0 40px; margin: 0;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu a{ color: var(--bs-white); font-size: 1em; padding: 0 0 10px; text-transform: capitalize;}
html .taptap-sub-arrow.taptap-submenu-active:before{ content: "\f106";}
html .taptap-by-bonfire ul li.current-menu-item > a, html .taptap-by-bonfire .sub-menu .current-menu-item > a, html .taptap-by-bonfire .sub-menu .current-menu-item > a i{ color: var(--primary);}
html .taptap-by-bonfire .menu ul.sub-menu .menu-row > a, html .taptap-by-bonfire .menu ul.sub-menu .grid-nav-items > a, html .taptap-by-bonfire ul li.nav-custom-content, html .taptap-by-bonfire .menu ul.sub-menu .taptap-sub-arrow, html .taptap-by-bonfire .menu li.nav-heading{ display: none;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu{ display: block !important; padding-left: 10px;}
html .taptap-by-bonfire .menu li{ text-align: left;}
html .taptap-menu-button-wrapper.taptap-menu-active{ top: 19px;}
html .taptap-heading{ position: absolute; top: 22px; left: 0; right: 0;}
html .taptap-heading img{ max-width: 160px;}
html .taptap-subheading{ position: absolute; top: 15px; left: 25px;}
html .taptap-subheading .mob-phone a{ font-size: 2.2em; display: block; width: 37px; height: 37px; line-height: 38px; text-align: center; border-radius: 6px; background: var(--primary); color: var(--secondary);}
html .taptap-widgets-wrapper .tap-nav-btn a.bttn{ color: var(--secondary); font-size: 1.5em; min-width: 353px;}
html .taptap-widgets-wrapper{ padding: 0 32px; margin-top: 60px;}
.main-banner{ position: relative; background-position: 0 0; overflow-x: hidden;}
.hmb-logo-sec .hmb-logos{ display: none;}
.hmb-logo-sec .hmb-logos-mob{ display: block;}
.hmb-logos-mob .item{ text-align: center;}
.hmb-logo-sec p{ margin-bottom: 15px;}
.main-banner .mb-right{ position: absolute; top: 170px;}
.main-banner .hmb-cont{ max-width: 480px; position: relative; z-index: 1; padding: 100px 0 220px;}
.mb-right-img img{ max-width: 75%;}
.mb-right-img .mb-rev{ padding: 30px 20px; margin-right: 0; border-radius: 0;}
.mb-rev img{ max-width: 238px;}
.main-header figure img{ max-width: 230px;}
.main-banner.main-banner-v2{ padding-bottom: 0; background-image: url(images/main-banner-v2-mob-bg.webp); background-position: center;}
.main-banner-v2 .mb-right-img{ max-width: 100%; position: static;}
.main-banner-v2 .mb-right-img .mb-rev{ max-width: 70%;}
.main-banner-v2 .mb-right{ top: 210px;}
.flexible-sec .img-cont-btns-sec .icb-left{ padding: 0 75px 50px 170px;}
.flexible-sec .img-cont-btns-sec .icb-right{ padding: 20px 25px 20px 35px;}
.img-grid-cont h3{ font-size: 1.2em;}
.two-btns .bttn{ min-width: 50%;}
.sb-banner{ margin-top: 124px;}
html .single-post .taptap-main-menu-button{ border: 1px solid var(--secondary);}
html .single-post .taptap-main-menu-button:before, html .single-post .taptap-main-menu-button div.taptap-main-menu-button-middle:before, html .single-post .taptap-main-menu-button:after{ background: var(--secondary);}
html .single-post .taptap-menu-active .taptap-main-menu-button{ border: 1px solid var(--bs-white);}
html .single-post .taptap-menu-active .taptap-main-menu-button:before, html .single-post .taptap-menu-active .taptap-main-menu-button div.taptap-main-menu-button-middle:before, html .single-post .taptap-menu-active .taptap-main-menu-button:after{ background: var(--bs-white);}
}

@media(max-width: 1151px) {
h2{ font-size: 2em;}
/*.main-banner .hmb-cont{ padding: 50px 0 40px;}*/
.mh-btn .bttn{ padding: 0 20px;}
.hmb-logos span{ padding: 0 10px 10px;}
.pa-tabs-sec aside{ width: 33.33%;}
.tc-img img{ bottom: -36px; max-width: 80%;}
.hm-team-sec .row{ align-items: center;}
.hm-team-sec .hmt-left-title{ bottom: -30px;}
.main-footer .foot-logo{ padding-right: 50px;}
.img-grid-cont h3{ font-size: 1em;}
}

@media(max-width: 1055px) {
}

@media(max-width: 1023px) {
.foot-social a{ margin: 0 15px 0 0;}
.tc-cont h3{ font-size: 1em; max-width: 170px;}
.tc-cont p{ font-size: 0.8em;}
.hm-team-sec .hmt-left-title{ left: 110px;}
.hm-cs-results .cs-carousel-sec{ padding-left: 25px;}
.flexible-sec .icb-left{ background: none !important;}
.flexible-sec .icb-left .img-sec{ display: block;}
.flexible-sec .img-cont-btns-sec .icb-left, .flexible-sec .img-cont-btns-sec .icb-right{ width: 100%; padding: 40px 25px 0;}
.flexible-sec .img-cont-btns-sec .img-sec{ padding-bottom: 20px; display: block;}
.flexible-sec .img-cont-btns-sec .icb-left{ display: none;}
.icb-right ul.circle-check-list.half-list li{width: 50%; padding-right: 15px;}
.img-cont-btns-sec{ padding: 0 0 40px;}
.flexible-sec .vid-cont-btns-sec.img-cont-btns-sec .icb-left{ display: block; padding: 0 25px; order: 1;}
.vid-cont-btns-sec .icb-right .title-sec{ display: none;}
.vid-cont-btns-sec .icb-left .title-sec{ display: block;}
.flexible-sec .vid-cont-btns-sec.img-cont-btns-sec .icb-right{ padding: 20px 25px 0; order: 2;}
.img-cont-btns-sec.vid-cont-btns-sec{ padding: 0 0 50px;}
}

@media(max-width: 991px) {
.hm-cs-results{ padding: 40px 0;}
.hm-pa-sec{ padding: 50px 0;}
.hm-team-sec .hmt-right{ padding-top: 0;}
.reviews-sec{ padding: 50px 0;}
.video-cont-sec .right-video{ padding-top: 50px;}
.main-banner-v2 .mb-right-img img{ max-width: 86%;}
.img-cont-btns-sec .icb-left{ background-size: cover; min-height: 640px; background-position: center;}
.single-blog .sb-left{ padding-right: 15px;}
.single-blog .side-bar{ padding-left: 50px;}
.sb-banner .row{ min-height: 400px;}
.sb-banner h1{ font-size: 2.4em;}
.cs-social-share{ top: 124px;}
.not-found-sec .nfs-left{ padding: 40px 25px 10px;}
.not-found-sec .nfs-right{ display: none;}
.cont-form-sec .cfs-left{ padding-bottom: 30px; text-align: center;}
}

@media(max-width: 969px) {
.inner-banner{ min-height: 500px;}
}

@media(max-width: 899px) {
.main-banner h1{ font-size: 2.5em;}
.hmb-cont p{ font-size: 0.889em;}
.main-footer h3, .foot-large-nav ul li a{ font-size: 1em;}
.main-footer .foot-loc-sec{ padding: 24px 18px;}
.main-banner .hmb-cont{ max-width: 370px; padding: 100px 0 250px;}
.mb-right-img .mb-rev{ max-width: 100%;}
.mb-right .mb-right-img{ display: block; max-width: 100%;}
.mb-right-img img{ max-width: 65%;}
.main-banner-v2 .mb-right-img img{ max-width: 95%;}
.main-banner-v2 .mb-right-img .mb-rev{ max-width: 98%;}
}

@media(max-width: 799px) {
.mb-right-img img{ max-width: 67%;}
.main-banner-v2 .mb-right-img img{ max-width: 100%;}
}

@media(max-width: 767px) {
.main-header .topbar, .main-header .mh-btn{ display: none;}
.main-header figure{ text-align: center;}
.main-header .header-in{ padding: 20px 0;}
.main-header .mob-phone{ display: block; position: absolute; left: 12px; top: 19px;}
.mob-phone a{ font-size: 1.222em; display: block; width: 37px; height: 37px; line-height: 38px; text-align: center; border-radius: 6px; background: var(--primary);}
.main-banner{ padding: 100px 0 0; background-image: url(images/mob-banner-bg.webp); background-size: cover; background-position: 0 0;}
.main-banner .mb-left{ order: 2;}
.mb-right .mb-right-img{ max-width: 300px; margin: auto; display: block;}
.mb-right-img > img{ max-width: 90%; margin: auto; display: block;}
.mb-rev img, .main-banner-v2 .mb-rev img{ max-width: 165px;}
.mb-right .mb-rev{ padding: 24px 20px;}
.hm-cs-results aside .sec-btn, .hm-team-sec .sec-btn, .video-cont-sec .left-cont .sec-btn{ display: none;}
.cs-carousel-sec .sec-btn, .team-card-sec .sec-btn, .video-cont-sec .right-video .sec-btn{ display: block;}
.main-banner .hmb-cont{ padding: 30px 0 40px;}
.hmb-cont p{ margin: 10px 0 20px;}
.pa-tabs-sec aside{ width: 50%; padding: 0 10px 20px;}
.hm-team-sec{ background-color: var(--secondary); background-image: url(images/team-mob-bg.webp); background-size: 100% auto; background-position: 0 0;}
.hm-team-sec .hmt-left-title{ left: 0; right: 0; bottom: -20px;}
.hm-team-sec .hmt-right{ padding-top: 50px;}
.team-card-sec{ background: var(--secondary); padding-bottom: 50px;}
.team-card-sec .row{ margin-top: 0;}
.team-card-sec aside{ padding-top: 20px;}
.contact-sec .cs-left{ text-align: center; padding-bottom: 25px;}
.contact-sec h2{ max-width: inherit;}
.contact-sec .call-sec{ padding-top: 0;}
.contact-sec .title-sec{ padding-bottom: 15px;}
.foot-loc-sec ul li{ width: 100%;}
.main-footer .foot-logo{ padding: 0 0 40px; text-align: center;}
.main-footer .foot-loc-sec{ margin-top: 40px; padding: 24px 28px;}
.foot-large-nav ul li{ margin: 0 0 10px;}
.foot-small-nav ul li a{ text-transform: uppercase; font-weight: var(--text-bold);}
.main-footer .foot-nav{ padding-top: 40px;}
.cs-carousel .owl-nav{ padding-top: 30px;}
.reviews-sec .ti-widget.ti-goog .ti-widget-container .ti-review-item{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.main-banner-v2 .mb-right-img{ position: relative;}
.main-banner-v2 .mb-right .mb-right-img{ max-width: 350px;}
.main-banner-v2 .mb-right-img > img{ max-width: 100%;}
.main-header figure img{ max-width: 170px; margin: auto;}
.main-header.scrolled .mob-phone, html .taptap-menu-button-wrapper{ top: 19px;}
.main-banner .hmb-cont{ max-width: 100%;}
.main-banner .mb-right{ position: static;}
.main-banner-v2 .mb-right-img .mb-rev{ max-width: 100%;}
.list-grid-sec{ padding: 45px 0 20px;}
.grid-leads-sec{ padding: 20px 0 60px 0;}
.inner-banner{ padding-top: 120px; padding-bottom: 60px;}
.inner-banner h1{ font-size: 2em;}
.grid-leads-sec aside{ padding-top: 20px;}
.title-sec{ padding-bottom: 20px;}
.faq-sec{ padding: 40px 0 50px;}
.sb-banner{ margin-top: 74px;}
.sb-banner .sb-banner-right{ display: none;}
.sb-banner .sb-banner-left{ width: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; position: relative;}
.sb-banner .sb-banner-left:before{ content: ""; display: block; width: 100%; height: 100%; position: absolute; left: 0; background: rgba(0, 26, 59, 0.5); top: 0;}
.sb-banner-left .sbl-left-in{ position: relative;}
.sb-banner h1{ font-size: 2em;}
.sb-banner .sb-banner-left{ padding: 30px 25px;}
.single-blog{ padding-top: 40px; padding-bottom: 40px;}
.cs-social-share{ top: 74px;}
}

@media(max-width: 735px) {
}

@media(max-width: 666px) {
}

@media(max-width: 575px) {
.title-sec span{ font-size: 1.222em;}
h2{ font-size: 1.778em;}	
.bttn, .cont-form .gform_wrapper.gravity-theme .gform_footer .button{ min-width: 100%;}
.reviews-sec .btn-rev{ flex-wrap: wrap;}
.reviews-sec .btn-rev .bttn{ order: 2;}
.reviews-sec .rev-star-sec{ padding: 0 0 30px;}
.cs-grid-wrapper .item{ padding: 20px;}
.cs-carousel-sec .sec-btn, .cs-carousel .owl-nav{ padding-right: 25px;}
.pa-tabs-sec li.nav-item button{ font-size: 0.889em;}
.pa-card h3{ font-size: 0.889em; padding: 40px 20px 10px 14px;}
.team-card:before{ right: 0; width: 78%; height: 80%; bottom: 0; right: -50px;}
.team-card:after{ display: none;}
.tc-img img{ bottom: -7px; max-width: inherit; max-height: 168px; width: auto;}
.contact-sec{ padding: 50px 0;}
.contact-sec h2{ font-size: 1.444em;}
.contact-sec .contact-in{ padding: 30px 15px 10px;}
.main-footer .foot-logo{ padding: 0 30px 40px;}
.video-cont-sec{ padding: 30px 0 50px;}
.reviews-sec{ padding: 35px 0 50px;}
.hm-pa-sec{ padding: 40px 0 50px;}
.main-footer h3{ font-size: 0.889em;}
.foot-social a{ font-size: 1em;}
html .taptap-by-bonfire{ padding: 40px 12px 0 30px;}
html .taptap-by-bonfire .taptap-widgets-wrapper .widget a.bttn{ min-width: 100%;}
html .taptap-widgets-wrapper .tap-nav-btn a.bttn{ min-width: 100%;}
html .taptap-background-color{ background-size: 95% auto;}
.faq-sec .faq-content-sec{ padding: 20px 20px;}
.faq-sec .faq-content-sec .accordion-item h4 button{ font-size: .9em;}
.img-cont-btns-sec .two-btns{ display: block;}
.two-btns .bttn{ line-height: 24px; padding: 16px 10px;}
.two-btns .bttn, .bttn, .two-btns-with-or .bttn{ min-width: 100%;}
.two-btns .bttn + .bttn{ margin-top: 20px;}
div.heateor_sss_follow_ul, div.heateor_sss_sharing_ul{ display: flex;}
div.heateor_sss_follow_ul a, div.heateor_sss_horizontal_sharing div.heateor_sss_sharing_ul a{ margin: 0 5px !important;}
.cs-social-share{ top: auto; padding: 0; position: relative;}
.cs-social-share:before{ width: 50px; height: 1px; bottom: auto; left: 53px; top: 26px;}
.cs-social-share:after{ margin-left: 0; top: 14px; left: 0; bottom: auto; transform: none;}
.cs-social-share .heateor_sss_horizontal_sharing{ padding-left: 110px;}
.single-blog .side-bar{ padding-left: 12px; padding-top: 20px;}
.main-footer .container{ padding-left: 15px; padding-right: 15px;}
}

@media(max-width: 479px) {
}

@media(max-width: 413px) {
.foot-call a{ font-size: 0.889em;}
.pa-tabs-sec li.nav-item{ padding: 0 12px 0 0;}
}

@media(max-width: 374px) {

}

@media(max-width: 320px) {
}